<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>John Brix Francisco</title>
        <!-- logo -->
        <link rel="icon" href="assets/img/logo1.png">

        <!-- external CSS -->
        <link rel="stylesheet" href="assets/css/style.css">

        <!-- font awesome CDN -->
        <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css" integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous"/>
    </head>
    <body>
        <main class="main-container">
            <div id="menu-btn" class="nav-toggler menu-btn">
                <i class="fas fa-bars"></i>
            </div>
            
            <!-- Navbar -->
            <aside id="navbar" class="navbar">
                <div id="close-btn" class="nav-toggler cancel-btn">
                    <i class="fas fa-times"></i>
                </div>
                <figure class="logo">
                    <img 
                        src="./assets/img/logo1.png" 
                        alt="logo"
                    >
                    <h3>JonB</h3>
                </figure>
                <ul class="nav-links">
                    <li class="nav-link">
                        <a href="#home">
                            <i class="fas fa-home"></i>
                            Home
                        </a>
                    </li>
                    <li class="nav-link">
                        <a href="#about">
                            <i class="fas fa-user"></i>
                            About
                        </a>
                    </li>
                    <li class="nav-link">
                        <a href="#projects">
                            <i class="fas fa-briefcase"></i>
                            Project
                        </a>
                    </li>
                    <li class="nav-link">
                        <a href="#contact">
                            <i class="fas fa-comment"></i>
                            Contact
                        </a>
                    </li>
                </ul>

                <footer class="socials">
                    <a href="https://www.facebook.com/jbrix02" target="_blank">
                        <i class="fab fa-facebook"></i>
                    </a>
                    <a href="https://twitter.com/jonbtf" target="_blank">
                        <i class="fab fa-twitter"></i>
                    </a>
                    <a href="https://www.github.com/jhnbrxfrncsc" target="_blank">
                        <i class="fab fa-github"></i>
                    </a>
                </footer>
            </aside>
            <!-- End of Navbar -->
            
            <section class="main-content">
                <!-- Home Section -->
                <article id="home" class="home-section">
                    <div class="container">
                        <div class="break-top"></div>
                        <div class="break-top1"></div>
                        <div class="break-top2"></div>
                        <h1>
                            <span class="blast">H</span>
                            <span class="blast">i</span>
                            <span class="blast">,</span>
                            <br>
                            <span class="blast">I</span>
                            <span class="blast">'</span>
                            <span class="blast">m</span>
                            <span class="blast">B</span>
                            <span class="blast">r</span>
                            <span class="blast">i</span>
                            <span class="blast">x</span>
                            <span class="blast">,</span>
                            <br>
                            <span class="blast">W</span>
                            <span class="blast">e</span>
                            <span class="blast">b</span>
                            <span class="blast">D</span>
                            <span class="blast">e</span>
                            <span class="blast">v</span>
                            <span class="blast">e</span>
                            <span class="blast">l</span>
                            <span class="blast">o</span>
                            <span class="blast">p</span>
                            <span class="blast">e</span>
                            <span class="blast">r</span>
                        </h1>
                        <p>
                            I design and code beautifully simple things, and I love what I do.
                        </p>
                        <a 
                            href="#projects" 
                            class="home-btn"
                        >
                            <span></span>
                            <span></span>
                            <span></span>
                            <span></span>
                            View Projects
                        </a>
                        <div class="break-bot2"></div>
                        <div class="break-bot1"></div>
                        <div class="break-bot"></div>
                    </div>
                </article>
                <!-- End of Home Section -->
                
                <!-- About Section -->
                <article id="about" class="about-section">
                    <div class="container">
                        <header class="about-header">
                            <h1 data-text="ABOUT ME">
                                About <span>Me</span>
                            </h1>
                        </header>
                        <div class="about-body">
                            <header>
                                <h3 class="about-subtitle">
                                    <span>John Brix Francisco</span>,
                                    Full-stack Web Developer.
                                </h3>
                                <p class="about-description">
                                    I am an eager, extremely resourceful and self-taught web programmer with the enthusiasm and ambition to carry out projects to completion. Broad knowledge of web application development utilizing HTML, CSS,JavaScript and React. Passionate about creating applications that can improve people’s lives. I enjoy every step of the design process, discussion and collaboration.
                                </p>
                            </header>
                            <div class="about-information">
                                <div class="info-cell">
                                    <span>Education: </span> National University (Manila)
                                    <span></span>
                                </div>
                                <div class="info-cell">
                                    <span>Degree: </span> BS Information Technology
                                    <span></span>
                                </div>
                                <div class="info-cell">
                                    <span>Email: </span> franciscojbtf@gmail.com
                                    <span></span>
                                </div>
                                <div class="info-cell">
                                    <span>Contact Number: </span> +63 909 084 3080
                                    <span></span>
                                </div>
                                <div class="info-cell">
                                    <span>Location: </span> Taytay, Rizal
                                    <span></span>
                                </div>
                                <div class="info-cell">
                                    <span>Freelance: </span> Available 
                                    <span></span>
                                </div>
                            </div>
                            <a 
                                href="https://docs.google.com/document/d/1h7Y_nEtw1x0zK_pB4wLJKfP7qlysERbx/edit?usp=sharing&ouid=105688945511489921503&rtpof=true&sd=true" 
                                class="about-btn"
                                target="_blank"
                            >
                                <span></span>
                                <span></span>
                                <span></span>
                                <span></span>
                                Download CV
                            </a>
                        </div>
                    </div>
                </article>
                <!-- End of About Section -->

                <!-- Projects Section -->
                <article id="projects" class="projects-section">
                    <div class="container">
                        <header class="projects-header">
                            <h1 data-text="PROJECTS"><span>My</span> Projects</h1>
                        </header>
                        <div class="projects-body">
                            <section class="card">
                                <figure class="front">
                                    <img src="./assets/img/bakecheri-thumb1.png" alt="BakeCheri Thumbnail">
                                </figure>
                                <article class="back">
                                    <div class="details">
                                        <h2>BakeCheri</h2>
                                        <p>MERN Stack</p>
                                        <div class="social-icon">
                                            <a href="https://github.com/jhnbrxfrncsc/Bake-Cheri" target="_blank">
                                                <i class="fab fa-github"></i>
                                            </a>
                                        </div>
                                    </div>
                                </article>
                            </section>
                            <section class="card">
                                <figure class="front">
                                    <img src="./assets/img/pettel-thumb.png" alt="BakeCheri Thumbnail">
                                </figure>
                                <article class="back">
                                    <div class="details">
                                        <h2>Pettel</h2>
                                        <p>MERN Stack</p>
                                        <div class="social-icon">
                                            <a href="https://github.com/jhnbrxfrncsc/PetStyling" target="_blank">
                                                <i class="fab fa-github"></i>
                                            </a>
                                        </div>
                                    </div>
                                </article>
                            </section>
                            <section class="card">
                                <figure class="front">
                                    <img src="./assets/img/digipro-thumb.png" alt="BakeCheri Thumbnail">
                                </figure>
                                <article class="back">
                                    <div class="details">
                                        <h2>DigiPro</h2>
                                        <p>HTML & Sass</p>
                                        <div class="social-icon">
                                            <a href="https://github.com/jhnbrxfrncsc/digipro-login-page" target="_blank">
                                                <i class="fab fa-github"></i>
                                            </a>
                                        </div>
                                    </div>
                                </article>
                            </section>
                            <section class="card">
                                <figure class="front">
                                    <img src="./assets/img/joujou-thumb.png" alt="BakeCheri Thumbnail">
                                </figure>
                                <article class="back">
                                    <div class="details">
                                        <h2>DigiPro</h2>
                                        <p>MERN, JWT & Google OAuth</p>
                                        <div class="social-icon">
                                            <a href="https://github.com/jhnbrxfrncsc/JouJou" target="_blank">
                                                <i class="fab fa-github"></i>
                                            </a>
                                        </div>
                                    </div>
                                </article>
                            </section>
                            <section class="card">
                                <figure class="front">
                                    <img src="./assets/img/sweetones-thumb.png" alt="BakeCheri Thumbnail">
                                </figure>
                                <article class="back">
                                    <div class="details">
                                        <h2>SweetOnes</h2>
                                        <p>ReactJS</p>
                                        <div class="social-icon">
                                            <a href="https://github.com/jhnbrxfrncsc/SweetOnes" target="_blank">
                                                <i class="fab fa-github"></i>
                                            </a>
                                        </div>
                                    </div>
                                </article>
                            </section>
                        </div>
                    </div>
                </article>
                <!-- End of Projects Section -->

                <!-- Contact Me Section -->
                <article id="contact" class="contact-section">
                    <div class="container">
                        <header class="contact-header">
                            <h1 data-text="CONTACT ME">Contact <span>Me</span></h1>
                        </header>
                        <form>
                            <section class="row">
                                <div class="col">
                                    <!-- First Name Input -->
                                    <article class="form-control">
                                        <input 
                                            type="text"
                                            id="fname"
                                            required="require"
                                        >
                                        <label for="fname">
                                            <span class="text">First Name</span>
                                        </label>
                                        <span class="line"></span>
                                    </article>
                                </div>
                                <div class="col">
                                    <!-- Last Name Input -->
                                    <article class="form-control">
                                        <input 
                                            type="text"
                                            id="lname"
                                            required="require"
                                        >
                                        <label for="lname">
                                            <span class="text">Last Name</span>
                                        </label>
                                        <span class="line"></span>
                                    </article>
                                </div>
                            </section>

                            
                            <section class="row">
                                <!-- Email Input -->
                                <div class="col">
                                    <article class="form-control">
                                        <input 
                                            type="email"
                                            id="email"
                                            required="require"
                                        >
                                        <label for="email">
                                            <span class="text">Email</span>
                                        </label>
                                        <span class="line"></span>
                                    </article>
                                </div>
                            
                                <!-- Contact Number Input -->
                                <div class="col">
                                    <article class="form-control">
                                        <input 
                                            type="text"
                                            id="mobile"
                                            required="require"
                                        >
                                        <label for="mobile">
                                            <span class="text">Mobile Number</span>
                                        </label>
                                        <span class="line"></span>
                                    </article>
                                </div>
                            </section>

                            <!-- Message Textarea -->
                            <section class="row">
                                <div class="col">
                                    <article class="form-control textarea">
                                        <textarea
                                            id="message"
                                            required="require"
                                        ></textarea>
                                        <label for="message">
                                            <span class="text">Message</span>
                                        </label>
                                        <span class="line"></span>
                                    </article>
                                </div>
                            </section>

                            <section class="row">
                                <div class="col">
                                    <button 
                                        class="contact-btn"
                                        type="submit"
                                    >
                                        <span></span>
                                        <span></span>
                                        <span></span>
                                        <span></span>
                                        Send
                                    </button>
                                </div>
                            </section>

                        </form>
                    </div>
                </article>
                <!-- End of Contact Me Section -->
            </section>
        </main>

        <script src="assets/js/main.js"></script>
    </body>
</html>